Subject: [Detnet] [Detnet WG] IETF 110 Time slot request//RE: New Version Notification for draft-dang-queuing-with-multiple-cyclic-buffers-00.txt

From: Dangjuanna <[email-masked]>
Date: Mon, 1 Mar 2021 06:23:04 +0000

Hi Detnet Chair,

The draft related to bounded/deterministic latency should be the scope of Detnet WG, though it's about data plane queuing mechanism. As you know, TSV WG chair has suggested me to post the related draft in TSV WG after the requirements behind this mechanism is recognized by Detnet Chair. I feel it might be reasonable through the long discussion. And I found some topics in Detnet agenda towards IETF 110 are also related to my work.

Would you like to assign time slot for my work towards IETF 110? Despite I know it might be a little late.
I am looking forward to your reply.

Best wishes,
Joanna

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 2021年2月22日 20:07
To: Liubingyang (Bryan) <[email-masked]>; Dangjuanna <[email-masked]>
Subject: New Version Notification for draft-dang-queuing-with-multiple-cyclic-buffers-00.txt

A new version of I-D, draft-dang-queuing-with-multiple-cyclic-buffers-00.txt
has been successfully submitted by Joanna Dang and posted to the IETF repository.

Name:		draft-dang-queuing-with-multiple-cyclic-buffers
Revision:	00
Title:		A Queuing Mechanism with Multiple Cyclic Buffers
Document date:	2021-02-22
Group:		Individual Submission
Pages:		6
URL:            https://www.ietf.org/archive/id/draft-dang-queuing-with-multiple-cyclic-buffers-00.txt
Status:         https://datatracker.ietf.org/doc/draft-dang-queuing-with-multiple-cyclic-buffers/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-dang-queuing-with-multiple-cyclic-buffers
Htmlized:       https://tools.ietf.org/html/draft-dang-queuing-with-multiple-cyclic-buffers-00

Abstract:
   This document presents a queuing mechanism with multiple cyclic
   buffers.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat